## qtpass 1.1.0

=== debian/changelog ===
qtpass (1.1.0-1) unstable; urgency=medium

  * New upstream release:
    - Clean build dependencies
    - Add dependency on libqt5svg5 for fallback icons

 -- Philip Rinn <rinni@inventati.org>  Wed, 27 Jan 2016 23:52:05 +0100

qtpass (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 06 Jan 2016 22:56:02 +0100

qtpass (1.0.5-1) unstable; urgency=medium

  * New upstream release:
    - Add build-dependency: qttools5-dev-tools

 -- Philip Rinn <rinni@inventati.org>  Wed, 18 Nov 2015 19:53:36 +0100

qtpass (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Thu, 05 Nov 2015 10:00:13 +0100

qtpass (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Drop patch debian/patches/01-change-target.patch:
    - Installation path can be changed now without patching

 -- Philip Rinn <rinni@inventati.org>  Wed, 28 Oct 2015 17:35:12 +0100

qtpass (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #783175)

 -- Philip Rinn <rinni@inventati.org>  Fri, 18 Sep 2015 22:29:52 +0200
