=== debian/control ===
Source: qtpass
Section: utils
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends: debhelper (>= 9), dh-exec, qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.6
Homepage: https://github.com/IJHack/qtpass
Vcs-Git: git://anonscm.debian.org/collab-maint/qtpass.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/qtpass.git

Package: qtpass
Architecture: any
Depends: pass, libqt5svg5, ${misc:Depends}, ${shlibs:Depends}
Suggests: git
Description: GUI for password manager pass
 QtPass is a GUI password manager based on pass with the following
 features:
 .
  * Reading pass password stores
  * Decrypting and displaying the password info
  * Updating from the git repository
  * Editing and adding of passwords
  * Adding and removing people from gpg-id per folder
  * Read operations also supported without pass (using gpg and git)
  * Configuration options for backends and executable/folder locations
  * Copying password to clipboard
  * Hiding of password against shouldersurfing
  * Experimental WebDAV support
