=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export V = 1

## Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export QT_SELECT = 5

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- PREFIX=/usr/bin

# Don't install upstream's changelog it's just a symlink to debian/changelog
override_dh_installchangelogs:
	dh_installchangelogs -Xchangelog
