=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/qtpass-$1\.tar\.gz/ \
  https://github.com/IJHack/qtpass/releases .*/v?(\d\S*)\.tar\.gz
