## qtpass 1.1.3

=== debian/changelog ===
qtpass (1.1.3-1) unstable; urgency=medium

  * New upstream release:
    - remove debian/qtpass.1 as it's merged upstream
  * Bump Standards-Version to 3.9.8 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 15 Jun 2016 12:58:20 +0200

qtpass (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.7 (no changes necessary)
  * Use secure URIs for vcs-* in debian/control

 -- Philip Rinn <rinni@inventati.org>  Fri, 08 Apr 2016 11:23:18 +0200
