=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- PREFIX=/usr/bin
-
-# Don't install upstream's changelog it's just a symlink to debian/changelog
-override_dh_installchangelogs:
-	dh_installchangelogs -Xchangelog
