## qtpass 1.1.6

=== debian/changelog ===
qtpass (1.1.6-1ubuntu0.1) artful-security; urgency=low

  * SECURITY UPDATE: Insecure built-in password generator (LP: #1747954)
    - debian/patches/01-fix-password-generator.patch: Fix password generator
    - debian/NEWS: Warn users to eventually regenerate their passwords
    - CVE-2017-18021

 -- Philip Rinn <rinni@inventati.org>  Tue, 27 Feb 2018 10:45:10 +0100

qtpass (1.1.6-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat from 9 to 10 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Fri, 02 Dec 2016 16:23:16 +0100

qtpass (1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Fri, 21 Oct 2016 11:21:40 +0200

qtpass (1.1.4-1) unstable; urgency=medium

  * New upstream release
  * Check gpg signature of upstream releases

 -- Philip Rinn <rinni@inventati.org>  Tue, 27 Sep 2016 17:33:51 +0200
