=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: qtpass
 Section: utils
 Priority: optional
-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-exec,
  qtbase5-dev,
  qttools5-dev-tools,
 Standards-Version: 3.9.8
-Homepage: https://github.com/IJHack/qtpass
+Homepage: https://qtpass.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/qtpass.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/qtpass.git
