## qtpass 1.2.1

=== debian/changelog ===
qtpass (1.2.1-1) unstable; urgency=high

  * New upstream release:
    - Fix insecure internal password generator (not used in default)
  * Bump Standards-Version to 4.1.3 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Thu, 04 Jan 2018 21:45:48 +0100

qtpass (1.2.0-2) unstable; urgency=medium

  * Make build reproducible

 -- Philip Rinn <rinni@inventati.org>  Fri, 10 Nov 2017 13:54:33 +0100

qtpass (1.2.0-1) unstable; urgency=medium

  * New upstream release:
    - Add Recommends: pwgen
    - Disable tests, they require a running X server
  * Bump Standards-Version to 4.1.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Fri, 10 Nov 2017 00:14:26 +0100
