=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: qtpass
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
  debhelper (>= 10),
  dh-exec,
  qtbase5-dev,
  qttools5-dev-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://qtpass.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/qtpass.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/qtpass.git
+Vcs-Git: https://salsa.debian.org/debian/qtpass.git
+Vcs-Browser: https://salsa.debian.org/debian/qtpass
 
 Package: qtpass
 Architecture: any
@@ -20,6 +19,8 @@
  pass,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ pwgen,
 Suggests:
  git,
 Description: GUI for password manager pass
