=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- PREFIX=/usr/bin
+	dh_auto_configure -- PREFIX=/usr
