=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/qtpass-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/(v?\d\S*)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
  https://github.com/IJHack/qtpass/releases .*/v?(\d\S*)\.tar\.gz
