## qtpass 1.2.3

=== debian/changelog ===
qtpass (1.2.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports:
    - add patch to fix build

 -- Philip Rinn <rinni@inventati.org>  Wed, 26 Feb 2020 22:20:06 +0100

qtpass (1.2.3-2) unstable; urgency=medium

  * Recommend the binary package, not the source: pass-extension-otp
  * Bump Standards-Version to 4.3.0 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 09 Jan 2019 20:29:26 +0100

qtpass (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on qt5-qmake:native to prevent FTCBFS (closes: #901212)
  * Recommend pass-otp as qtpass is now able to generate OTPs if it's present

 -- Philip Rinn <rinni@inventati.org>  Sun, 17 Jun 2018 19:33:24 +0200

qtpass (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Add upstream metadata
  * Bump Standards-Version to 4.1.4 (no changes necessary)
  * Bump debhelper compat level to 11 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Tue, 15 May 2018 13:50:52 +0200

qtpass (1.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
  * Add entry to d/NEWS to explain the special situation of
    CVE-2017-18021 in stretch-backports
  * Disable patch to make qtpass reproducible, `rcc` in stretch is too old

 -- Philip Rinn <rinni@inventati.org>  Mon, 08 Jan 2018 00:38:34 +0100
