=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Build-Depends:
  debhelper (>= 10),
  dh-exec,
+ qt5-qmake:native,
  qtbase5-dev,
  qttools5-dev-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://qtpass.org
 Vcs-Git: https://salsa.debian.org/debian/qtpass.git
 Vcs-Browser: https://salsa.debian.org/debian/qtpass
@@ -20,6 +21,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ pass-extension-otp,
  pwgen,
 Suggests:
  git,
