## qtpass 1.2.3.1+rb2

=== debian/changelog ===
qtpass (1.2.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Philip Rinn <rinni@inventati.org>  Thu, 28 Jan 2021 20:02:38 +0800
