=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-exec,
  qt5-qmake:native,
  qtbase5-dev,
