## qtpass 1.3.2

=== debian/changelog ===
qtpass (1.3.2-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes necessary)
  * Update d/watch file to cope with changed github.com API

 -- Philip Rinn <rinni@debian.org>  Wed, 28 Dec 2022 13:21:49 +0100

qtpass (1.3.2-3) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1 (no changes necessary)
  * Fix license for qtpass.appdata.xml in debian/copyright

 -- Philip Rinn <rinni@inventati.org>  Mon, 14 Dec 2020 13:20:34 +0100

qtpass (1.3.2-2) unstable; urgency=medium

  * Fix detection of gnupg (closes: LP: #1864631)
  * Depend on gnupg and move pass to Recommends
  * Bump Standards-Version to 4.5.0 (no changes necessary)
  * Bump debhelper compat level to 13 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Tue, 12 May 2020 16:38:14 +0200

qtpass (1.3.2-1) unstable; urgency=medium

  * New upstream release (closes: #946021, LP: #1851312)
  * Bump Standards-Version to 4.4.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 04 Dec 2019 21:19:39 +0100

qtpass (1.3.0-2) unstable; urgency=medium

  * Add patch to fix editing of entries

 -- Philip Rinn <rinni@inventati.org>  Mon, 16 Sep 2019 10:21:26 +0200

qtpass (1.3.0-1) unstable; urgency=medium

  * New upstream release (closes LP: #1829693)
  * Bump Standards-Version to 4.4.0 (no changes necessary)
  * Bump debhelper compat level to 12 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sun, 15 Sep 2019 15:31:40 +0200
