=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: qtpass
 Section: utils
 Priority: optional
-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Philip Rinn <rinni@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dh-exec,
+ debhelper-compat (= 13),
  qt5-qmake:native,
  qtbase5-dev,
  qttools5-dev-tools,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Homepage: https://qtpass.org
 Vcs-Git: https://salsa.debian.org/debian/qtpass.git
 Vcs-Browser: https://salsa.debian.org/debian/qtpass
+Rules-Requires-Root: no
 
 Package: qtpass
 Architecture: any
 Depends:
+ gnupg,
  libqt5svg5,
- pass,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ pass,
  pass-extension-otp,
  pwgen,
 Suggests:
