=== debian/watch ===
version=4
opts=pgpmode=next,searchmode=plain,filenamemangle=s/v(\d[\d\.]*)/@PACKAGE@-$1\.tar\.gz/ \
  https://api.github.com/repos/IJHack/qtpass/releases \
  https://api\.github\.com/repos/[^/]+/[^/]+/tarball/v(\d[\d\.]*)
opts=pgpmode=previous,searchmode=plain,filenamemangle=s/v(\d[\d\.]*).*/@PACKAGE@-$1\.tar\.gz\.asc/ \
  https://api.github.com/repos/IJHack/qtpass/releases \
  https://github\.com/[^/]+/[^/]+/releases/download/v\d[\d\.]*/v(\d[\d\.]*)\.tar\.gz\.asc
