## qtpass 1.4.0

=== debian/changelog ===
qtpass (1.4.0-3ubuntu1) plucky; urgency=medium

  * Add a Provides: pinentry line.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 19:43:00 -0600

qtpass (1.4.0-3) unstable; urgency=medium

  * Build against Qt6
    - cherry-pick patches from upstream
  * Bump Standards-Version to 4.7.0 (no changes necessary)

 -- Philip Rinn <rinni@debian.org>  Thu, 02 Jan 2025 19:52:04 +0100

qtpass (1.4.0-2) unstable; urgency=medium

  * Fix crash on Wayland with multi monitor setups

 -- Philip Rinn <rinni@debian.org>  Fri, 10 May 2024 12:44:40 +0200

qtpass (1.4.0-1) unstable; urgency=medium

  * New upstream release
    - refresh patches
  * Update d/watch file again
  * Recommend pass-otp (closes: #1036305)

 -- Philip Rinn <rinni@debian.org>  Thu, 21 Sep 2023 21:10:14 +0200
