=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: qtpass
 Section: utils
 Priority: optional
-Maintainer: Philip Rinn <rinni@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philip Rinn <rinni@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- qt5-qmake:native,
- qtbase5-dev,
- qttools5-dev-tools,
-Standards-Version: 4.6.2
+ qmake6:native,
+ qt6-base-dev,
+ qt6-tools-dev-tools,
+Standards-Version: 4.7.0
 Homepage: https://qtpass.org
 Vcs-Git: https://salsa.debian.org/debian/qtpass.git
 Vcs-Browser: https://salsa.debian.org/debian/qtpass
@@ -17,15 +18,16 @@
 Architecture: any
 Depends:
  gnupg,
- libqt5svg5,
+ libqt6svg6,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  pass,
- pass-extension-otp,
+ pass-otp,
  pwgen,
 Suggests:
  git,
+Provides: pinentry
 Description: GUI for password manager pass
  QtPass is a GUI password manager based on pass with the following
  features:
