=== debian/watch ===
version=4
opts=pgpmode=next,searchmode=plain,filenamemangle=s/QtPass-(\d[\d\.]*)\..*/@PACKAGE@-$1\.tar\.gz/ \
  https://api.github.com/repos/IJHack/qtpass/releases \
  https://github.com/[^/]+/[^/]+/releases/download/v\d[\d\.]*/QtPass-(\d[\d\.]*)\.tar\.gz
opts=pgpmode=previous,searchmode=plain,filenamemangle=s/QtPass-(\d[\d\.]*)\..*/@PACKAGE@-$1\.tar\.gz\.asc/ \
  https://api.github.com/repos/IJHack/qtpass/releases \
  https://github\.com/[^/]+/[^/]+/releases/download/v\d[\d\.]*/QtPass-(\d[\d\.]*)\.tar\.gz\.asc
